cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Does Dynatrace 6.5 support WSO2 4.8 version?

murali_reddy
Participant

Hello,

I see it from the 6.5 documentation that Dynatrace dose support WSO2 4.63, but will it supports 4.81 version too?

5 REPLIES 5

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Hi

We only officially support what is listed in the release notes. Make sure to also check the release notes of our updated releases such as 6.5.x.

If your version is not explicitly listed then we do not officially support it. There is still a good chance that it works but if there is a problem it might be related to simply not being officially supported

Andi

Hi,

We are using Dynatrace with WSO2 ESB 4.9.0 and it is working without a problem.

Unfortunately there is no sensor pack for WSO2 ESB, so without a custom sensor pack you won't see any useful information. At least in our envrionment it was like this.

regards,

Gerald

Hi Gerald,

what was the methods you used to stitch the purepaths together from front end to back end?

Regards

Nishant

nishant_rama
Dynatrace Advisor
Dynatrace Advisor

Hi Gerald,

what was the methods you used to stitch the purepaths together from front end to back end?

Regards

Nishant

HI Nishant,

Well we didn't stitch them together, as we would have needed to implement the dynatrace adk then. But we are starting new PPs on

org.apache.axis2.engine.AxisEngine.receive(org.apache.axis2.context.MessageContext msgContext) for requests.

And SynapseCallbackReceiver.receive(MessageContext messageCtx) for the responses.

regards,

Gerald